* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
}

.u{
  color: white;
  text-decoration: none;
  margin: 0 15px;
  font-size: 25px;
}

nav {
  background-color: black;
  color: white;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav-container {
  width: 100%;
  height: 80px;
  max-width: 1300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.logo {
text-decoration: none;
color: white;
padding-top: 10px;
padding-bottom: 10px;
font-size: 25px;
}

.logo a :hover{
cursor:pointer;
}

.nav-center {
  display: flex;
  gap: 30px;
}

.nav-link {
  color: white;
}

.u:hover{
background-color: white;
color: black;
padding-right: 5px;
padding-left: 5px;
}


.Home{
margin-top:2px;
background-image: url("img/home.jpg");
background-size: cover;
background-position: center;
font-size: 30px;
color: white;
padding: 45px;
text-align: center;
}

.about3{
display: block;
margin-top: 20px;
margin-bottom: 5px;
}


.hkp1{
display: inline-block;
text-align: center;
font-size: 25px;
font-weight: bold;
margin-right: 50px;
}

.hkp2{
display: inline-block;
text-align: center;
font-size: 25px;
font-weight: bold;
}


.about{
overflow: hidden;
padding: 20px;
margin-top: 30px;
margin-bottom: 40px;
}

.aboutpic{
float: left;
width: 400px;
height: auto;
margin-right: 80px;
border-color: grey;
border-width: 5px;
border-radius: 20px;
border-style: solid;
}

.text{
max-width: 1250px;
}

.text h1 {
font-size: 40px;
margin-top: 20px;
margin-bottom: 50px;
text-align: center;

}

.text h3 {
font-size: 20px;
text-align: center; 
margin-bottom: 65px;
}

.hqq a {
color:black;
text-decoration: none;
border-color: black;
border-width: 3px;
border-style: solid;
padding: 10px;
}

.hqq a:hover{
background-color: black;
color: white;
cursor: pointer;
}


.whatdo{
text-align: center;
margin-top: 50px;
margin-bottom: 20px;
font-size: 60px;
font-weight: normal;
}

.h11{
text-align: center;
margin-top: 50px;
margin-bottom: 20px;
font-size: 60px;
font-weight: normal;

}


.carlogosedan{
margin: 25px;
width: 400px;
border-color: black;
border-width: 2px;
border-style: solid;
text-align: center;
display: inline-block;
}

.carlogosuv{
margin: 15px;
width: 400px;
border-color: black;
border-width: 2px;
border-style: solid;
text-align: center;
display: inline-block;
}

.sedan{
height: auto;
width: 300px;
text-align: center;
margin-top: 15px;
display: inline;
}

.suv{
height: auto;
width: 300px;
text-align: center;
display: inline;
}

.hq{
margin-top: 20px;
margin-bottom: 10px;
text-align: center;

}

.hq2{
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
font-weight: normal;

}

.hq3{
margin-top: 10px;
margin-bottom: 10px;
text-align: center;

}

.hq4{
margin-top: 10px;
margin-bottom: 10px;
text-align: center;

}

.p2{
margin-top: 10px;
margin-bottom: 20px;
text-align: center;
}

.suv{
height: auto;
width: 300px
}






.credicts{
background-color: black;
color: white;
text-align: center;
display:block;
height: 51px;
}

.h12{
text-decoration: none;
margin: 25px;
text-align: center;
margi-left: 50px;
color: white;
display: inline;
font-size: 20px;
}

.h12:hover{
background-color: white;
color: black;
padding-right: 5.5px;
padding-left: 5.5px;
padding-bottom: 8px;
}

.whatwedo{

}

.long1{
margin:25px;
display: inline-block;
border-color: black;
border-width:3px;
border-style: solid;
border-radius: 20px;
width:250px;
height:450px;
}

.longpic1{
margin-top: 135px;
}

.long{
margin:25px;
display: inline-block;
border-color: black;
border-width:3px;
border-style: solid;
border-radius: 20px;
width:250px;
height:450px
}

.longpic{
margin-top: 140px;
}







.blue{
max-width:700px;
text-align:left;
display: inline-block;
margin-top: 39px;
}


.blue h1 {
font-size: 50px;
margin-bottom: 68px;

}

.blue h2 {
margin-bottom: 43px;
font-weight: normal;
font-size: 30px;

}

.bluepic{
height: 350px;
display:inline-block;
text-align: right;
margin-left: 40px;
margin-bottom: 10px;
border-color: grey;
border-width: 5px;
border-radius: 20px;
border-style: solid;
}




.hlp a {
color:black;
background-color: white;
text-decoration: none;
border-color: black;
border-width: 3px;
border-style: solid;
padding: 10px;
margin-bottom: 5px;
}

.hlp a:hover{
background-color: black;
color: white;
}

.credicts1{
background-color: black;
color: white;
text-align: center;
display:block;
height: 51px;
}

.h121{
text-decoration: none;
margin: 25px;
text-align: center;
color: white;
display: inline;
font-size: 20px;
}

.h121:hover{
background-color: white;
color: black;
padding-right: 5.5px;
padding-left: 5.5px;
padding-bottom: 8px;
}


.contact{
display: flex;
align-items: center;
padding: 20px;
}

.contact2{
width:500px;
margin-right: 100px;
border-color: grey;
border-width: 5px;
border-radius: 20px;
border-style: solid;
}

.u53 h1{
margin-top: 10px;
margin-bottom: 3px;
font-size: 50px;
}

.u53 h3{
margin: 5px 0 0 0;
margin-bottom: 50px;
font-size: 40px;
}


.ee{
text-decoration: none;
margin: 5px;
padding: 5px;
color:black;
border-color: black;
border-width: 3px;
border-style: solid;
display:inline-block;
width: 500px;
}

.pp{
text-decoration: none;
margin:5px;
padding: 5px;
color: black;
border-color: black;
border-width: 3px;
border-style: solid;
display: inline-block;
width:500px;
}

.ww{
text-decoration: none;
margin: 5px;
padding: 5px;
color: black;
border-color: black;
border-width: 3px;
border-style: solid;
display: inline-block;
width: 500px;
}

.ee:hover{
background-color: black;
color:white;
cursor: pointer;
}

.pp:hover{
background-color: black;
color:white;
cursor: pointer;
}

.ww:hover{
background-color: black;
color:white;
cursor: pointer;
}

.space1{
display:bolck;
margin-bottom: -20px;
}

.blue1{
max-width:800px;
text-align:left;
display: inline-block;
margin-top: 39px;
}


.blue1 h1 {
font-size: 50px;
margin-bottom: 30px;
margin-left: 90px;
margin-top: 40px;

}

.blue1 h2 {
margin-bottom: 20px;
font-weight: normal;
font-size: 30px;
margin-left: 90px;


}


.redpic{
height: 380px;
width:490px;
padding: 20px;
display:inline-block;
text-align: center;
margin-left: 150px;
margin-top: 10px;
margin-bottom: 10px;
border-color: grey;
border-width: 5px;
border-radius: 20px;
border-style: solid;

}

.space2{
display:bolck;
margin-bottom: 50px;
}  

.hlp1212 a {
color:white;
background-color: green;
text-decoration: none;
border-color: greenyellow;
border-width: 4px;
border-style: solid;
padding: 10px;
margin-bottom: 5px;
}

.hlp1212 a:hover{
background-color:green;
border-color:green;
color: white;
}     

.credicts p{
text-align: center;
margin-top: 10px;
font-weight: blod;
}

.credicts1 p{
text-align: center;
margin-top: 10px;
font-weight: bold;
}

.nameby2{
text-align: right;
display: inline;
margin-left: 50px;
}

.nameby{
color: white;
text-align: right;
margin: 25px;
display: inline;
font-size: 20px;
}     


.h12 , .h121{
  cursor: pointer;
}

.hp1234{
  text-decoration: none;
  color: white;
}

.hp1234:hover{
  color: rgb(168, 154, 154);
}